Docs
Other

Rename Group

PATCH
/api/groups/{group_id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key from the app, starting with upk_

Path Parameters

group_id*Group Id
Formatuuid

Request Body

application/json
  1. body
name*Name

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PATCH 'https://upty.io/api/groups/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
Example Response
null